bump version to 4.0-56
[pve-common.git] / debian / triggers
1 activate-noawait pve-api-updates